{
   "abstract" : "Create a HTML TreeView from scratch",
   "author" : [
      "Dirk Lindner <lze@cpan.org>"
   ],
   "dynamic_config" : 1,
   "generated_by" : "Module::Build version 0.4214",
   "license" : [
      "lgpl_2_1"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "HTML-Menu-TreeView",
   "prereqs" : {
      "configure" : {
         "requires" : {
            "Module::Build" : "0.42"
         }
      },
      "runtime" : {
         "requires" : {
            "Module::Build" : "0.2808",
            "Test::More" : "0.7"
         }
      }
   },
   "provides" : {
      "HTML::Menu::TreeView" : {
         "file" : "lib/HTML/Menu/TreeView.pm",
         "version" : "1.17"
      }
   },
   "release_status" : "stable",
   "resources" : {
      "license" : [
         "http://opensource.org/licenses/lgpl-license.php"
      ]
   },
   "version" : "1.17",
   "x_serialization_backend" : "JSON::PP version 2.27202"
}
